using UnityEngine;

namespace UTool.FxLOD
{
    [System.Serializable]
    public class FxLODInfo
    {
        public int LOD; // 当前LOD的编号
        public GameObject LODShowObject;

        public void SetActive(bool isActive)
        {
            if (LODShowObject == null)
            {
                return;
            }
            LODShowObject.SetActive(isActive);
        }
    } 
}